# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{openscap}
  s.version = "0.4.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Simon Lukasik"]
  s.date = %q{2015-09-09}
  s.description = %q{A FFI wrapper around the OpenSCAP library.
  Currently it provides only subset of libopenscap functionality.}
  s.email = %q{isimluk@fedoraproject.org}
  s.files = ["COPYING", "README.md", "Rakefile", "lib/openscap.rb", "lib/openscap/ds/arf.rb", "lib/openscap/ds/sds.rb", "lib/openscap/exceptions.rb", "lib/openscap/libc.rb", "lib/openscap/openscap.rb", "lib/openscap/source.rb", "lib/openscap/text.rb", "lib/openscap/version.rb", "lib/openscap/xccdf.rb", "lib/openscap/xccdf/benchmark.rb", "lib/openscap/xccdf/fix.rb", "lib/openscap/xccdf/group.rb", "lib/openscap/xccdf/item.rb", "lib/openscap/xccdf/profile.rb", "lib/openscap/xccdf/reference.rb", "lib/openscap/xccdf/rule.rb", "lib/openscap/xccdf/ruleresult.rb", "lib/openscap/xccdf/session.rb", "lib/openscap/xccdf/testresult.rb", "lib/openscap/xccdf/value.rb", "test/common/testcase.rb", "test/data/invalid.xml", "test/data/sds-complex.xml", "test/data/testresult.xml", "test/data/xccdf.xml", "test/ds/arf_test.rb", "test/ds/sds_test.rb", "test/integration/arf_waiver_test.rb", "test/openscap_test.rb", "test/source_test.rb", "test/text_test.rb", "test/xccdf/benchmark_test.rb", "test/xccdf/profile_test.rb", "test/xccdf/session_ds_test.rb", "test/xccdf/session_test.rb", "test/xccdf/testresult_test.rb"]
  s.homepage = %q{https://github.com/OpenSCAP/ruby-openscap}
  s.licenses = ["GPL-2.0"]
  s.require_paths = ["lib"]
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{A FFI wrapper around the OpenSCAP library}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, [">= 1.0.0"])
      s.add_runtime_dependency(%q<ffi>, [">= 1.0.9"])
    else
      s.add_dependency(%q<bundler>, [">= 1.0.0"])
      s.add_dependency(%q<ffi>, [">= 1.0.9"])
    end
  else
    s.add_dependency(%q<bundler>, [">= 1.0.0"])
    s.add_dependency(%q<ffi>, [">= 1.0.9"])
  end
end
